Bug 238416 - When copying multiline text, it also copies non-existing trailing spaces
When copying multiline text, it also copies non-existing trailing spaces
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: slang (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
Depends On:
  Show dependency treegraph
Reported: 2007-04-30 08:14 EDT by Nerijus Baliūnas
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-05 16:28:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nerijus Baliūnas 2007-04-30 08:14:07 EDT
From bug #217276:
Here is the problem by example:

1. open gnome-terminal
2. open a text file that contains more than 1 lines of text with mcedit
3. select 2 or more lines of text with the mouse by holding Shift key on the
4. copy the selected text and paste it to another text editor.
5. it pastes trailing spaces together with the text.

It is fixed in slang-2.0.7-1.fc6. Could the fix please be backported to RHEL?
Comment 1 Nerijus Baliūnas 2007-04-30 12:22:17 EDT
BTW, it is a regression from RHEL 4.
Comment 2 RHEL Product and Program Management 2007-06-05 16:28:38 EDT
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Since this
bugzilla is in a component that is not approved for the current
release, it has been closed with resolution deferred.  You may
reopen this bugzilla for consideration in the next release.

Note You need to log in before you can comment on or make changes to this bug.